<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_profiling', language 'da_wp', version '3.6'.
 *
 * @package     tool_profiling
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calls'] = 'Fuktionskald';
$string['cannotfindanyrunforrunid'] = 'Beklager, kan ikke finde profiling runnet  \'{$a}\'';
$string['cannotfindanyrunforurl'] = 'Beklager, jeg kan ikke finde noget profiling run for \'{$a}\'-URL\'en';
$string['comment'] = 'Kommentar';
$string['cputime'] = 'CPU-tid';
$string['differencesbetween2runsof'] = 'Forskelle mellem 2 kørsler af {$a}';
$string['executiontime'] = 'Eksekveringstid';
$string['export'] = 'Eksport';
$string['exportproblem'] = 'Der opstod et problem med at eksportere profilkørslen "{$a->runid}" svarende til anmodningen "{$a->listurl}".';
$string['exportthis'] = 'Eksporter denne profilkørsel';
$string['import'] = 'Importer';
$string['importok'] = 'Filen "{$a}" er importeret';
$string['importprefix'] = 'Importer præfiks';
$string['importproblem'] = 'Samme problem opstod ved import af filen "{$a}".';
$string['lastrunof'] = 'Opsummering af sidste run af {$a}';
$string['markreferencerun'] = 'Marker som referencerun/kommentar';
$string['memory'] = 'Hukommelse brugt';
$string['pluginname'] = 'Profiling runs';
$string['privacy:metadata'] = 'Plugin\'et Profiling runs gemmer ingen personlige data.';
$string['profilingfocusscript'] = 'Fokuser på profiling runs for scriptet: {$a}';
$string['profilingruns'] = 'Profiling runs';
$string['profilingrunsfor'] = 'Profiling runs for {$a}';
$string['referencerun'] = 'Referencerun/kommentar';
$string['runid'] = 'Run ID';
$string['summaryof'] = 'Opsummering af {$a}';
$string['viewdetails'] = 'Vis profileringsdetaljer';
$string['viewdiff'] = 'Vis profileringsforskelle med';
$string['viewdiffdetails'] = 'Vis profileringsforskelsdeltaljer';
